<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en" datatype="plaintext" original="EXT:core/Resources/Private/Language/locallang_core.xlf" date="2011-10-17T20:22:33Z" product-name="lang" target-language="es">
    <header/>
    <body>
      <trans-unit id="labels.datepicker.label" approved="yes">
        <source>Open date picker</source>
        <target state="final">Abrir selector de fecha</target>
      </trans-unit>
      <trans-unit id="labels.openInNewWindow" approved="yes">
        <source>Open in new window</source>
        <target state="final">Abrir en nueva ventana</target>
      </trans-unit>
      <trans-unit id="labels.goBack" approved="yes">
        <source>Go back</source>
        <target state="final">Volver</target>
      </trans-unit>
      <trans-unit id="labels.makeShortcut" approved="yes">
        <source>Create a shortcut to this page?</source>
        <target state="final">¿Crear un acceso directo a esta página?</target>
      </trans-unit>
      <trans-unit id="labels.makeBookmark" approved="yes">
        <source>Create a bookmark to this record</source>
        <target state="final">Crear un marcador a esta página</target>
      </trans-unit>
      <trans-unit id="labels.alreadyBookmarked" approved="yes">
        <source>This record is already bookmarked</source>
        <target state="final">Esta página ya está marcada en favoritos</target>
      </trans-unit>
      <trans-unit id="labels.copyCurrentUrl" approved="yes">
        <source>Copy URL of this record</source>
        <target state="final">Copiar URL de esta página</target>
      </trans-unit>
      <trans-unit id="labels.lockedRecord" approved="yes">
        <source>The user '%s' began to edit this record %s ago.</source>
        <target state="final">El usuario '%s' comenzó a editar este registro hace %s.</target>
      </trans-unit>
      <trans-unit id="labels.lockedRecord_content" approved="yes">
        <source>The user '%s' began to edit content on this page %s ago.</source>
        <target state="final">El usuario '%s' comenzó a editar contenido en esta página hace %s.</target>
      </trans-unit>
      <trans-unit id="labels.lockedRecordUser" approved="yes">
        <source>The %s '%s' began to edit this record %s ago.</source>
        <target state="final">El %s '%s' comenzó a editar este registro hace %s.</target>
      </trans-unit>
      <trans-unit id="labels.lockedRecordUser_content" approved="yes">
        <source>The %s '%s' began to edit content on this page %s ago.</source>
        <target state="final">El %s '%s' comenzó a editar contenido en esta página hace %s.</target>
      </trans-unit>
      <trans-unit id="labels.color" approved="yes">
        <source>Color</source>
        <target state="final">Color</target>
      </trans-unit>
      <trans-unit id="labels.user" approved="yes">
        <source>User</source>
        <target state="final">Usuario</target>
      </trans-unit>
      <trans-unit id="labels.beUser" approved="yes">
        <source>BE-User</source>
        <target state="final">Usuario BE</target>
      </trans-unit>
      <trans-unit id="labels.feUser" approved="yes">
        <source>FE-User</source>
        <target state="final">Usuario FE</target>
      </trans-unit>
      <trans-unit id="labels.unknownUser" approved="yes">
        <source>-Unknown-</source>
        <target state="final">-Desconocido-</target>
      </trans-unit>
      <trans-unit id="labels.showRecords" approved="yes">
        <source>Show records</source>
        <target state="final">Mostrar registros</target>
      </trans-unit>
      <trans-unit id="labels.path" approved="yes">
        <source>Path</source>
        <target state="final">Ruta</target>
      </trans-unit>
      <trans-unit id="labels.resetFilter" approved="yes">
        <source>Reset Filter</source>
        <target state="final">Reiniciar el filtro</target>
      </trans-unit>
      <trans-unit id="labels.table" approved="yes">
        <source>Table</source>
        <target state="final">Tabla</target>
      </trans-unit>
      <trans-unit id="labels.upOneLevel" approved="yes">
        <source>Up one level</source>
        <target state="final">Subir un nivel</target>
      </trans-unit>
      <trans-unit id="labels.expandTable" approved="yes">
        <source>Expand table</source>
        <target state="final">Expandir tabla</target>
      </trans-unit>
      <trans-unit id="labels.collapseTable" approved="yes">
        <source>Collapse table</source>
        <target state="final">Contraer tabla</target>
      </trans-unit>
      <trans-unit id="labels.enterSearchString" approved="yes">
        <source>Enter search term</source>
        <target state="final">Introducir término de búsqueda</target>
      </trans-unit>
      <trans-unit id="labels.enterSearchLevels" approved="yes">
        <source>This page|1 level down|2 levels down|3 levels down|4 levels down</source>
        <target state="final">Esta página|Bajar 1 nivel|Bajar 2 niveles|Bajar 3 niveles|Bajar 4 niveles</target>
      </trans-unit>
      <trans-unit id="labels.searchLevel.0" approved="yes">
        <source>This page</source>
        <target state="final">Esta página</target>
      </trans-unit>
      <trans-unit id="labels.searchLevel.1" approved="yes">
        <source>1 level down</source>
        <target state="final">1 nivel hacia abajo</target>
      </trans-unit>
      <trans-unit id="labels.searchLevel.2" approved="yes">
        <source>2 levels down</source>
        <target state="final">2 niveles hacia abajo</target>
      </trans-unit>
      <trans-unit id="labels.searchLevel.3" approved="yes">
        <source>3 levels down</source>
        <target state="final">3 niveles hacia abajo</target>
      </trans-unit>
      <trans-unit id="labels.searchLevel.4" approved="yes">
        <source>4 levels down</source>
        <target state="final">4 niveles hacia abajo</target>
      </trans-unit>
      <trans-unit id="labels.searchLevel.infinite" approved="yes">
        <source>Infinite levels</source>
        <target state="final">Niveles infinitos</target>
      </trans-unit>
      <trans-unit id="labels.noEditPermission" approved="yes">
        <source>Sorry, you didn't have proper permissions to perform this change.</source>
        <target state="final">Lo lamento, no tienes los permisos necesarios para hacer este cambio.</target>
      </trans-unit>
      <trans-unit id="labels.fieldsMissing" approved="yes">
        <source>The fields marked with an exclamation mark are not yet correctly filled in. Please complete them properly.</source>
        <target state="final">Los campos marcados con una exclamación no están correctamente rellenados. Por favor, complétalos correctamente.</target>
      </trans-unit>
      <trans-unit id="labels.fieldsChanged" approved="yes">
        <source>There are unsaved changes in the form!
Do you want to continue WITHOUT saving?</source>
        <target state="final">¡Hay cambios sin guardar en el formulario! ¿Desea continuar SIN GUARDAR los cambios?</target>
      </trans-unit>
      <trans-unit id="labels.remainingCharacters" approved="yes">
        <source>Remaining characters: {0}</source>
        <target state="final">Caracteres restantes: {0}</target>
      </trans-unit>
      <trans-unit id="labels.minCharactersLeft" approved="yes">
        <source>Characters missing: {0}</source>
        <target state="final">Caracteres faltantes: {0}</target>
      </trans-unit>
      <trans-unit id="labels.maxItemsAllowed" approved="yes">
        <source>A maximum of {0} child records are allowed.</source>
        <target state="final">Se permiten un máximo de {0} registros hijos.</target>
      </trans-unit>
      <trans-unit id="labels.noRTEfound" approved="yes">
        <source>Notice: This field can only be edited with a Rich Text Editor. No editor is currently available or enabled.</source>
        <target state="final">Nota: No es posible editar este campo porque sólo puede ser editado con un RTE (Editor de Texto Enriquecido), y ningún editor de ese tipo está disponible o habilitado.</target>
      </trans-unit>
      <trans-unit id="labels.recordInformation" approved="yes">
        <source>Record information</source>
        <target state="final">Información de registro</target>
      </trans-unit>
      <trans-unit id="labels.disableRTE" approved="yes">
        <source>Disable Rich Text Editor (RTE)</source>
        <target state="final">Deshabilitar Editor de Texto Enriquecido (RTE)</target>
      </trans-unit>
      <trans-unit id="labels._CONTROL_" approved="yes">
        <source>Control</source>
        <target state="final">Control</target>
      </trans-unit>
      <trans-unit id="labels._PATH_" approved="yes">
        <source>Path</source>
        <target state="final">Ruta</target>
      </trans-unit>
      <trans-unit id="labels._LOCALIZATION_" approved="yes">
        <source>Localization</source>
        <target state="final">Localización</target>
      </trans-unit>
      <trans-unit id="labels.uid" approved="yes">
        <source>Unique ID</source>
        <target state="final">ID único</target>
      </trans-unit>
      <trans-unit id="labels.pid" approved="yes">
        <source>Parent page ID</source>
        <target state="final">ID de página padre</target>
      </trans-unit>
      <trans-unit id="labels.tstamp" approved="yes">
        <source>Last modified</source>
        <target state="final">Última modificación</target>
      </trans-unit>
      <trans-unit id="labels.crdate" approved="yes">
        <source>Creation date</source>
        <target state="final">Fecha de creación</target>
      </trans-unit>
      <trans-unit id="labels.cruser_id" approved="yes">
        <source>Created by</source>
        <target state="final">Creado por</target>
      </trans-unit>
      <trans-unit id="labels.sorting" approved="yes">
        <source>Sorting</source>
        <target state="final">Ordenación</target>
      </trans-unit>
      <trans-unit id="labels.sorting.asc" approved="yes">
        <source>Sort ascending</source>
        <target state="final">Ordenar ascendentemente</target>
      </trans-unit>
      <trans-unit id="labels.sorting.desc" approved="yes">
        <source>Sort descending</source>
        <target state="final">Orden descendentemente</target>
      </trans-unit>
      <trans-unit id="labels.t3ver_state" approved="yes">
        <source>Workspace status</source>
        <target state="final">Estado del espacio de trabajo</target>
      </trans-unit>
      <trans-unit id="labels.t3ver_wsid" approved="yes">
        <source>Workspace ID</source>
        <target state="final">ID del espacio de trabajo</target>
      </trans-unit>
      <trans-unit id="labels.t3ver_oid" approved="yes">
        <source>Live record ID</source>
        <target state="final">ID de registro en vivo</target>
      </trans-unit>
      <trans-unit id="labels.setFields" approved="yes">
        <source>Set fields</source>
        <target state="final">Especificar campos</target>
      </trans-unit>
      <trans-unit id="labels.search" approved="yes">
        <source>Search</source>
        <target state="final">Buscar</target>
      </trans-unit>
      <trans-unit id="labels.author" approved="yes">
        <source>Author</source>
        <target state="final">Autor</target>
      </trans-unit>
      <trans-unit id="labels.note" approved="yes">
        <source>Note</source>
        <target state="final">Nota</target>
      </trans-unit>
      <trans-unit id="labels.category" approved="yes">
        <source>Category</source>
        <target state="final">Categoría</target>
      </trans-unit>
      <trans-unit id="labels.reload" approved="yes">
        <source>Reload</source>
        <target state="final">Recargar</target>
      </trans-unit>
      <trans-unit id="labels.language" approved="yes">
        <source>Language</source>
        <target state="final">Idioma</target>
      </trans-unit>
      <trans-unit id="labels.view" approved="yes">
        <source>View</source>
        <target state="final">Vista</target>
      </trans-unit>
      <trans-unit id="labels.view.layout" approved="yes">
        <source>Layout</source>
        <target state="final">Plantilla</target>
      </trans-unit>
      <trans-unit id="labels.view.language_comparison" approved="yes">
        <source>Language Comparison</source>
        <target state="final">Comparación de idiomas</target>
      </trans-unit>
      <trans-unit id="labels.view.list" approved="yes">
        <source>List</source>
        <target state="final">Lista</target>
      </trans-unit>
      <trans-unit id="labels.view.tiles" approved="yes">
        <source>Tiles</source>
        <target state="final">Atajo</target>
      </trans-unit>
      <trans-unit id="labels.view.showThumbnails" approved="yes">
        <source>Show thumbnails</source>
        <target state="final">Mostrar miniaturas</target>
      </trans-unit>
      <trans-unit id="labels.view.showClipboard" approved="yes">
        <source>Show clipboard</source>
        <target state="final">Mostrar portapapeles</target>
      </trans-unit>
      <trans-unit id="labels.view.showSearch" approved="yes">
        <source>Show search</source>
        <target state="final">Mostrar búsqueda</target>
      </trans-unit>
      <trans-unit id="labels.view.selectColumns" approved="yes">
        <source>Select columns</source>
        <target state="final">Seleccionar columnas</target>
      </trans-unit>
      <trans-unit id="labels.share" approved="yes">
        <source>Share</source>
        <target state="final">Compartir</target>
      </trans-unit>
      <trans-unit id="labels.csv" approved="yes">
        <source>Download CSV file</source>
        <target state="final">Descargar archivo CSV</target>
      </trans-unit>
      <trans-unit id="labels.clear_cache" approved="yes">
        <source>Clear cache for this page</source>
        <target state="final">Borrar la caché de esta página</target>
      </trans-unit>
      <trans-unit id="labels.no_title" approved="yes">
        <source>No title</source>
        <target state="final">Sin título</target>
      </trans-unit>
      <trans-unit id="labels.cancel" approved="yes">
        <source>Cancel</source>
        <target state="final">Cancelar</target>
      </trans-unit>
      <trans-unit id="labels.deactivate" approved="yes">
        <source>Deactivate</source>
        <target state="final">Desactivar</target>
      </trans-unit>
      <trans-unit id="labels.hidden" approved="yes">
        <source>Hidden</source>
        <target state="final">Oculto</target>
      </trans-unit>
      <trans-unit id="labels.starttime" approved="yes">
        <source>Start</source>
        <target state="final">Inicio</target>
      </trans-unit>
      <trans-unit id="labels.endtime" approved="yes">
        <source>End</source>
        <target state="final">Final</target>
      </trans-unit>
      <trans-unit id="labels.minutesHoursDaysYears" approved="yes">
        <source>min|hrs|days|yrs|min|hour|day|year</source>
        <target state="final">min|hrs|días|años|min|hora|día|año</target>
      </trans-unit>
      <trans-unit id="labels.menu" approved="yes">
        <source>Menu</source>
        <target state="final">Menú</target>
      </trans-unit>
      <trans-unit id="labels.showPage" approved="yes">
        <source>View webpage</source>
        <target state="final">Ver página</target>
      </trans-unit>
      <trans-unit id="labels.showList" approved="yes">
        <source>Show record list</source>
        <target state="final">Mostrar lista de registros</target>
      </trans-unit>
      <trans-unit id="labels.days" approved="yes">
        <source>days</source>
        <target state="final">días</target>
      </trans-unit>
      <trans-unit id="labels.depth_0" approved="yes">
        <source>This page</source>
        <target state="final">Esta página</target>
      </trans-unit>
      <trans-unit id="labels.depth_1" approved="yes">
        <source>1 level</source>
        <target state="final">1 nivel</target>
      </trans-unit>
      <trans-unit id="labels.depth_2" approved="yes">
        <source>2 levels</source>
        <target state="final">2 niveles</target>
      </trans-unit>
      <trans-unit id="labels.depth_3" approved="yes">
        <source>3 levels</source>
        <target state="final">3 niveles</target>
      </trans-unit>
      <trans-unit id="labels.depth_4" approved="yes">
        <source>4 levels</source>
        <target state="final">4 niveles</target>
      </trans-unit>
      <trans-unit id="labels.depth_infi" approved="yes">
        <source>Infinite</source>
        <target state="final">Infinito</target>
      </trans-unit>
      <trans-unit id="labels.allow" approved="yes">
        <source>Allow</source>
        <target state="final">Permitir</target>
      </trans-unit>
      <trans-unit id="labels.deny" approved="yes">
        <source>Deny</source>
        <target state="final">Denegar</target>
      </trans-unit>
      <trans-unit id="labels.automatic" approved="yes">
        <source>Auto</source>
        <target state="final">Automático</target>
      </trans-unit>
      <trans-unit id="labels.enabled" approved="yes">
        <source>Enabled</source>
        <target state="final">Activado</target>
      </trans-unit>
      <trans-unit id="labels.show" approved="yes">
        <source>Show</source>
        <target state="final">Mostrar</target>
      </trans-unit>
      <trans-unit id="labels.refresh" approved="yes">
        <source>Reload the tree from server</source>
        <target state="final">Refrescar el árbol desde el servidor</target>
      </trans-unit>
      <trans-unit id="labels.collapse" approved="yes">
        <source>Collapse all tree items</source>
        <target state="final">Colapsar todos los elementos del árbol</target>
      </trans-unit>
      <trans-unit id="labels.temporaryDBmount" approved="yes">
        <source>Cancel temporary DB mount</source>
        <target state="final">Cancelar montaje temporal de BD</target>
      </trans-unit>
      <trans-unit id="labels.refreshList" approved="yes">
        <source>Reload list from server</source>
        <target state="final">Refrescar lista desde el servidor</target>
      </trans-unit>
      <trans-unit id="labels.close" approved="yes">
        <source>Close</source>
        <target state="final">Cerrar</target>
      </trans-unit>
      <trans-unit id="labels.tableWizard" approved="yes">
        <source>Table Wizard</source>
        <target state="final">Asistente de Tabla</target>
      </trans-unit>
      <trans-unit id="labels.new" approved="yes">
        <source>NEW</source>
        <target state="final">NUEVO</target>
      </trans-unit>
      <trans-unit id="labels.list" approved="yes">
        <source>List</source>
        <target state="final">Lista</target>
      </trans-unit>
      <trans-unit id="labels.link" approved="yes">
        <source>Link</source>
        <target state="final">Enlace</target>
      </trans-unit>
      <trans-unit id="labels.edit" approved="yes">
        <source>Edit</source>
        <target state="final">Editar</target>
      </trans-unit>
      <trans-unit id="labels.createNew" approved="yes">
        <source>Create new</source>
        <target state="final">Crear nuevo</target>
      </trans-unit>
      <trans-unit id="labels.createNewPage" approved="yes">
        <source>Create new %s</source>
        <target state="final">Crear nuevo %s</target>
      </trans-unit>
      <trans-unit id="labels.createNewRecord" approved="yes">
        <source>Create new %s on page "%s"</source>
        <target state="final">Crear nuevo %s en la página "%s"</target>
      </trans-unit>
      <trans-unit id="labels.createNewRecordRootLevel" approved="yes">
        <source>Create new %s on root level</source>
        <target state="final">Crear nuevo %s en nivel raíz</target>
      </trans-unit>
      <trans-unit id="labels.editPage" approved="yes">
        <source>Edit %s "%s"</source>
        <target state="final">Editar %s "%s"</target>
      </trans-unit>
      <trans-unit id="labels.editRecord" approved="yes">
        <source>Edit %s "%s" on page "%s"</source>
        <target state="final">Editar %s "%s" en la página "%s"</target>
      </trans-unit>
      <trans-unit id="labels.editRecordNoTitle" approved="yes">
        <source>Edit %s on page "%s"</source>
        <target state="final">Editar "%s" en la página "%s"</target>
      </trans-unit>
      <trans-unit id="labels.editRecordRootLevel" approved="yes">
        <source>Edit %s "%s" on root level</source>
        <target state="final">Editar %s "%s" en nivel raíz</target>
      </trans-unit>
      <trans-unit id="labels.editMultiplePages" approved="yes">
        <source>Edit multiple pages</source>
        <target state="final">Editar múltiples páginas</target>
      </trans-unit>
      <trans-unit id="labels.editMultipleRecords" approved="yes">
        <source>Edit multiple "%s" records on page "%s"</source>
        <target state="final">Editar múltiples registros "%s" en la página "%s"</target>
      </trans-unit>
      <trans-unit id="labels.editMultipleRecordsRootLevel" approved="yes">
        <source>Edit multiple "%s" records on root level</source>
        <target state="final">Editar múltiples registros "%s" en nivel raíz</target>
      </trans-unit>
      <trans-unit id="labels.rootLevel" approved="yes">
        <source>root level</source>
        <target state="final">nivel raíz</target>
      </trans-unit>
      <trans-unit id="labels.addnew" approved="yes">
        <source>Add new</source>
        <target state="final">Añadir nuevo</target>
      </trans-unit>
      <trans-unit id="labels.toggleall" approved="yes">
        <source>Toggle all</source>
        <target state="final">Alternar todo</target>
      </trans-unit>
      <trans-unit id="labels.toggleSelection" approved="yes">
        <source>Toggle selection</source>
        <target state="final">Alternar selección</target>
      </trans-unit>
      <trans-unit id="labels.selected" approved="yes">
        <source>Selected Items</source>
        <target state="final">Elementos seleccionados</target>
      </trans-unit>
      <trans-unit id="labels.items" approved="yes">
        <source>Available Items</source>
        <target state="final">Elementos disponibles</target>
      </trans-unit>
      <trans-unit id="labels.remove_selected" approved="yes">
        <source>Remove selected items</source>
        <target state="final">Quitar los elementos seleccionados</target>
      </trans-unit>
      <trans-unit id="labels.move_to_top" approved="yes">
        <source>Move selected items to top</source>
        <target state="final">Mover los elementos seleccionados al principio</target>
      </trans-unit>
      <trans-unit id="labels.move_up" approved="yes">
        <source>Move selected items upwards</source>
        <target state="final">Mover los elementos seleccionados hacia arriba</target>
      </trans-unit>
      <trans-unit id="labels.move_down" approved="yes">
        <source>Move selected items downwards</source>
        <target state="final">Mover los elementos seleccionados hacia abajo</target>
      </trans-unit>
      <trans-unit id="labels.move_to_bottom" approved="yes">
        <source>Move selected items to bottom</source>
        <target state="final">Mover los elementos seleccionados al final</target>
      </trans-unit>
      <trans-unit id="labels.move" approved="yes">
        <source>Move this item</source>
        <target state="final">Mover este elemento</target>
      </trans-unit>
      <trans-unit id="labels.browse_elements" approved="yes">
        <source>Browse for elements</source>
        <target state="final">Buscar elementos</target>
      </trans-unit>
      <trans-unit id="labels.browse_folder" approved="yes">
        <source>Browse for folders</source>
        <target state="final">Buscar carpetas</target>
      </trans-unit>
      <trans-unit id="labels.browse_db" approved="yes">
        <source>Browse for records</source>
        <target state="final">Buscar registros</target>
      </trans-unit>
      <trans-unit id="labels.clipInsert_file" approved="yes">
        <source>Insert %s file(s) from the clipboard</source>
        <target state="final">Inserta %s fichero(s) desde el portapapeles</target>
      </trans-unit>
      <trans-unit id="labels.clipInsert_db" approved="yes">
        <source>Insert %s record(s) from the clipboard</source>
        <target state="final">Inserta %s registro(s) desde el portapapeles</target>
      </trans-unit>
      <trans-unit id="labels.generalOptions" approved="yes">
        <source>General options</source>
        <target state="final">Opciones generales</target>
      </trans-unit>
      <trans-unit id="labels.generalOptions_more" approved="yes">
        <source>General options (continued)</source>
        <target state="final">Opciones generales (continuación)</target>
      </trans-unit>
      <trans-unit id="labels.allTables" approved="yes">
        <source>[All tables]</source>
        <target state="final">[Todas las tablas]</target>
      </trans-unit>
      <trans-unit id="labels.noMatchingValue" approved="yes">
        <source>INVALID VALUE ("%s")</source>
        <target state="final">VALOR NO VÁLIDO ("%s")</target>
      </trans-unit>
      <trans-unit id="labels.noMatchingLabel" approved="yes">
        <source>MISSING LABEL ("%s")</source>
        <target state="final">LABEL NO DISPONIBLE ("%s")</target>
      </trans-unit>
      <trans-unit id="labels.thumbmode_clip" approved="yes">
        <source>Show Thumbnails on ClipBoard</source>
        <target state="final">Ver miniaturas en el portapales</target>
      </trans-unit>
      <trans-unit id="labels.copymode" approved="yes">
        <source>Copy items instead of moving them</source>
        <target state="final">Copiar elementos en lugar de moverlos</target>
      </trans-unit>
      <trans-unit id="labels.normal" approved="yes">
        <source>Normal (single record mode)</source>
        <target state="final">Normal (modo de un solo registro)</target>
      </trans-unit>
      <trans-unit id="labels.normal-description" approved="yes">
        <source>"Normal" clipboard allows to copy/move one record at time.</source>
        <target state="final">El portapapeles "Normal" permite copiar/mover un registro a la vez.</target>
      </trans-unit>
      <trans-unit id="labels.cliptabs" approved="yes">
        <source>Clipboard #</source>
        <target state="final">Portapapeles #</target>
      </trans-unit>
      <trans-unit id="labels.cliptabs-name" approved="yes">
        <source>Clipboard #%s (multi-selection mode)</source>
        <target state="final">Portapapeles #%s (modo multi-selección)</target>
      </trans-unit>
      <trans-unit id="labels.cliptabs-description" approved="yes">
        <source>This clipboard allows to select and edit/copy/move multiple records at once. Choose it to show a checkbox by each record.</source>
        <target state="final">Este portapapeles permite seleccionar y editar/copiar/mover múltiples registros a la vez. Elígelo para mostrar un checkbox por cada registro.</target>
      </trans-unit>
      <trans-unit id="labels.clipboard.delete_elements" approved="yes">
        <source>Delete elements</source>
        <target state="final">Eliminar elementos</target>
      </trans-unit>
      <trans-unit id="labels.clipboard.clear_clipboard" approved="yes">
        <source>Clear clipboard</source>
        <target state="final">Vaciar el portapapeles</target>
      </trans-unit>
      <trans-unit id="labels.removeItem" approved="yes">
        <source>Remove element</source>
        <target state="final">Eliminar elemento</target>
      </trans-unit>
      <trans-unit id="labels.holdDownCTRL" approved="yes">
        <source>Important: Hold down the CTRL key while toggling elements in this list!</source>
        <target state="final">Importante: ¡Mantén pulsada la tecla CONTROL mientras seleccionas los elementos de esta lista!</target>
      </trans-unit>
      <trans-unit id="labels.revertSelection" approved="yes">
        <source>Revert selection</source>
        <target state="final">Invertir selección</target>
      </trans-unit>
      <trans-unit id="labels.setAllCheckboxes" approved="yes">
        <source>Select All Checkboxes</source>
        <target state="final">Seleccionar todas las opciones</target>
      </trans-unit>
      <trans-unit id="labels.openSelectionOptions" approved="yes">
        <source>Open selection options</source>
        <target state="final">Abrir opciones de selección</target>
      </trans-unit>
      <trans-unit id="labels.checkAll" approved="yes">
        <source>Check all</source>
        <target state="final">Marcar todos</target>
      </trans-unit>
      <trans-unit id="labels.uncheckAll" approved="yes">
        <source>Uncheck all</source>
        <target state="final">Desmarcar todo</target>
      </trans-unit>
      <trans-unit id="labels.selection" approved="yes">
        <source>Selection:</source>
        <target state="final">Selección:</target>
      </trans-unit>
      <trans-unit id="labels.noActionAvailable" approved="yes">
        <source>No action available</source>
        <target state="final">No hay acción disponible</target>
      </trans-unit>
      <trans-unit id="labels.placeholder.override" approved="yes">
        <source>Set element specific value (Default: "%s")</source>
        <target state="final">Establecer el valor específico del elemento (por defecto: "%s")</target>
      </trans-unit>
      <trans-unit id="labels.placeholder.override_not_available" approved="yes">
        <source>Set element specific value (No default)</source>
        <target state="final">Establecer el valor específico del elemento (sin valor por defecto)</target>
      </trans-unit>
      <trans-unit id="labels.nullCheckbox" approved="yes">
        <source>Set value</source>
        <target state="final">Asignar un valor</target>
      </trans-unit>
      <trans-unit id="labels.changeInOrig" approved="yes">
        <source>Changed in original translation</source>
        <target state="final">Cambiado en la traducción original</target>
      </trans-unit>
      <trans-unit id="labels.expandAll" approved="yes">
        <source>Expand all</source>
        <target state="final">Expandir todo</target>
      </trans-unit>
      <trans-unit id="labels.generatePassword" approved="yes">
        <source>Generate password</source>
        <target state="final">Generar contraseña</target>
      </trans-unit>
      <trans-unit id="labels.new_section" approved="yes">
        <source>Create new</source>
        <target state="final">Crear nuevo</target>
      </trans-unit>
      <trans-unit id="labels.count" approved="yes">
        <source>Quantity</source>
        <target state="final">Cantidad</target>
      </trans-unit>
      <trans-unit id="labels.title.searchIcon" approved="yes">
        <source>Toggle search toolbar</source>
        <target state="final">Alternar barra de búsqueda</target>
      </trans-unit>
      <trans-unit id="labels.title.searchString" approved="yes">
        <source>Search term</source>
        <target state="final">Término de búsqueda</target>
      </trans-unit>
      <trans-unit id="labels.title.limit" approved="yes">
        <source>Limit</source>
        <target state="final">Límite</target>
      </trans-unit>
      <trans-unit id="labels.title.search" approved="yes">
        <source>Search</source>
        <target state="final">Buscar</target>
      </trans-unit>
      <trans-unit id="labels.title.search_levels" approved="yes">
        <source>Search levels</source>
        <target state="final">Buscar niveles</target>
      </trans-unit>
      <trans-unit id="labels.label.searchString" approved="yes">
        <source>Search term</source>
        <target state="final">Término de búsqueda</target>
      </trans-unit>
      <trans-unit id="labels.label.limit" approved="yes">
        <source>Limit</source>
        <target state="final">Límite</target>
      </trans-unit>
      <trans-unit id="labels.label.search_levels" approved="yes">
        <source>Search levels</source>
        <target state="final">Niveles de búsqueda</target>
      </trans-unit>
      <trans-unit id="labels.active" approved="yes">
        <source>Active</source>
        <target state="final">Activo</target>
      </trans-unit>
      <trans-unit id="labels.locked" approved="yes">
        <source>Locked</source>
        <target state="final">Bloqueado</target>
      </trans-unit>
      <trans-unit id="labels.mfa.enabled" approved="yes">
        <source>MFA enabled</source>
        <target state="final">MFA habilitado</target>
      </trans-unit>
      <trans-unit id="labels.mfa.disabled" approved="yes">
        <source>MFA disabled</source>
        <target state="final">MFA desactivado</target>
      </trans-unit>
      <trans-unit id="labels.recordReadonly" approved="yes">
        <source>The table is defined as readonly and can't be edited.</source>
        <target state="final">La tabla se define como de solo lectura y no se puede editar.</target>
      </trans-unit>
      <trans-unit id="labels.inconsistentLanguageWarning" approved="yes">
        <source>No translation parent assigned</source>
        <target state="final">No se ha asignado ningún registro padre de traducción</target>
      </trans-unit>
      <trans-unit id="labels.notEditableInWorkspace" approved="yes">
        <source>Not editable in this workspace without "Live" edit permissions.</source>
        <target state="final">No editable en este espacio de trabajo sin los permisos de edición "En vivo".</target>
      </trans-unit>
      <trans-unit id="labels.editingLiveRecordsWarning" approved="yes">
        <source>Caution! These records are not versioned, you will edit the live records.</source>
        <target state="final">¡Cuidado! Estos registros no están versionados, editarás los registros en vivo.</target>
      </trans-unit>
      <trans-unit id="labels.th.name" approved="yes">
        <source>Name</source>
        <target state="final">Nombre</target>
      </trans-unit>
      <trans-unit id="alttext.suggestSearching" approved="yes">
        <source>Searching...</source>
        <target state="final">Buscando...</target>
      </trans-unit>
      <trans-unit id="ver.online" approved="yes">
        <source>ONLINE</source>
        <target state="final">EN LÍNEA</target>
      </trans-unit>
      <trans-unit id="ver.mgm" approved="yes">
        <source>Version Management</source>
        <target state="final">Administración de Versiones</target>
      </trans-unit>
      <trans-unit id="ver.selVer" approved="yes">
        <source>Select version</source>
        <target state="final">Seleccionar versión</target>
      </trans-unit>
      <trans-unit id="ver.swap" approved="yes">
        <source>Swap/Publish</source>
        <target state="final">Intercambiar/Publicar</target>
      </trans-unit>
      <trans-unit id="ver.swapPage" approved="yes">
        <source>Publish this version of the page including content</source>
        <target state="final">Publica esta versión de la página incluyendo el contenido</target>
      </trans-unit>
      <trans-unit id="TYPO3_Element_Browser" approved="yes">
        <source>TYPO3 Element Browser</source>
        <target state="final">Navegador de elementos de TYPO3</target>
      </trans-unit>
      <trans-unit id="labels.referencesToRecord" approved="yes">
        <source>There are %s reference(s) to this record!</source>
        <target state="final">¡Hay %s referencia(s) a este registro!</target>
      </trans-unit>
      <trans-unit id="labels.referencesToFile" approved="yes">
        <source>There are %s reference(s) to this file!</source>
        <target state="final">¡Hay %s referencia(s) a este archivo!</target>
      </trans-unit>
      <trans-unit id="labels.translationsOfRecord" approved="yes">
        <source>This record has %s translation(s) which will be deleted, too!</source>
        <target state="final">¡Este registro tiene %s traducción(es) que se eliminarán también!</target>
      </trans-unit>
      <trans-unit id="show_item.php.viewItem" approved="yes">
        <source>View Item</source>
        <target state="final">Ver elemento</target>
      </trans-unit>
      <trans-unit id="show_item.php.fieldValues" approved="yes">
        <source>Field values</source>
        <target state="final">Valores de campo</target>
      </trans-unit>
      <trans-unit id="show_item.php.general" approved="yes">
        <source>General</source>
        <target state="final">General</target>
      </trans-unit>
      <trans-unit id="show_item.php.references" approved="yes">
        <source>References</source>
        <target state="final">Referencias</target>
      </trans-unit>
      <trans-unit id="show_item.php.referencesToThisItem" approved="yes">
        <source>References to this item</source>
        <target state="final">Referencias a este elemento</target>
      </trans-unit>
      <trans-unit id="show_item.php.referencesFromThisItem" approved="yes">
        <source>References from this item</source>
        <target state="final">Referencias desde este elemento</target>
      </trans-unit>
      <trans-unit id="show_item.php.file" approved="yes">
        <source>File</source>
        <target state="final">Archivo</target>
      </trans-unit>
      <trans-unit id="show_item.php.dimensions" approved="yes">
        <source>Dimensions</source>
        <target state="final">Dimensiones</target>
      </trans-unit>
      <trans-unit id="show_item.php.filesize" approved="yes">
        <source>Size</source>
        <target state="final">Tamaño</target>
      </trans-unit>
      <trans-unit id="show_item.php.pixels" approved="yes">
        <source>Pixels</source>
        <target state="final">Píxeles</target>
      </trans-unit>
      <trans-unit id="show_item.php.files" approved="yes">
        <source>files</source>
        <target state="final">archivos</target>
      </trans-unit>
      <trans-unit id="show_item.php.cannotDisplayArchive" approved="yes">
        <source>Sorry, TYPO3_CONF_VARS[BE][disable_exec_function] was set, so cannot display content of archive file.</source>
        <target state="final">Lo sentimos, se ha configurado TYPO3_CONF_VARS[BE][disable_exec_function], así que no se puede mostrar el contenido del archivo.</target>
      </trans-unit>
      <trans-unit id="show_item.php.table" approved="yes">
        <source>Table</source>
        <target state="final">Tabla</target>
      </trans-unit>
      <trans-unit id="show_item.php.uid" approved="yes">
        <source>Uid</source>
        <target state="final">Uid</target>
      </trans-unit>
      <trans-unit id="show_item.php.title" approved="yes">
        <source>Title</source>
        <target state="final">Título</target>
      </trans-unit>
      <trans-unit id="show_item.php.field" approved="yes">
        <source>Field</source>
        <target state="final">Campo</target>
      </trans-unit>
      <trans-unit id="show_item.php.flexpointer" approved="yes">
        <source>Flexpointer</source>
        <target state="final">Puntero flexible</target>
      </trans-unit>
      <trans-unit id="show_item.php.softrefKey" approved="yes">
        <source>Softref Key</source>
        <target state="final">Clave Softref</target>
      </trans-unit>
      <trans-unit id="show_item.php.sorting" approved="yes">
        <source>Sorting</source>
        <target state="final">Ordenación</target>
      </trans-unit>
      <trans-unit id="show_item.php.refTable" approved="yes">
        <source>Ref Table</source>
        <target state="final">Tabla referenciada</target>
      </trans-unit>
      <trans-unit id="show_item.php.refUid" approved="yes">
        <source>Ref Uid</source>
        <target state="final">Uid referenciado</target>
      </trans-unit>
      <trans-unit id="show_item.php.refString" approved="yes">
        <source>Ref String</source>
        <target state="final">Cadena referenciada</target>
      </trans-unit>
      <trans-unit id="show_item.php.ftp_area" approved="yes">
        <source>FTP AREA</source>
        <target state="final">AREA FTP</target>
      </trans-unit>
      <trans-unit id="show_item.php.missing_record" approved="yes">
        <source>Record is missing!</source>
        <target state="final">¡Falta el registro!</target>
      </trans-unit>
      <trans-unit id="db_new.php.pagetitle" approved="yes">
        <source>New record</source>
        <target state="final">Nuevo registro</target>
      </trans-unit>
      <trans-unit id="db_new.php.after" approved="yes">
        <source>after</source>
        <target state="final">despúes</target>
      </trans-unit>
      <trans-unit id="db_new.php.inside" approved="yes">
        <source>inside</source>
        <target state="final">dentro</target>
      </trans-unit>
      <trans-unit id="file_upload.php.pagetitle" approved="yes">
        <source>Upload files</source>
        <target state="final">Subir archivos</target>
      </trans-unit>
      <trans-unit id="file_upload.php.submit" approved="yes">
        <source>Upload files</source>
        <target state="final">Subir archivos</target>
      </trans-unit>
      <trans-unit id="file_upload.dropzonehint.title" approved="yes">
        <source>Drag &amp; drop to upload files</source>
        <target state="final">Arrastra y suelta para subir archivos</target>
      </trans-unit>
      <trans-unit id="file_upload.dropzonehint.message" approved="yes">
        <source>Drop your files here, or &lt;u&gt;click, browse &amp; choose files&lt;/u&gt;</source>
        <target state="final">Arrastra tus ficheros aquí, &lt;u&gt;o haz click aquí, busca y selecciona los ficheros&lt;/u&gt;</target>
      </trans-unit>
      <trans-unit id="file_upload.dropzone.close" approved="yes">
        <source>Close file upload area</source>
        <target state="final">Cerrar el área de subida de archivos</target>
      </trans-unit>
      <trans-unit id="file_upload.select-and-submit" approved="yes">
        <source>Select &amp; upload files</source>
        <target state="final">Selecciona y sube archivos</target>
      </trans-unit>
      <trans-unit id="file_upload.maxFileSizeExceeded" approved="yes">
        <source>File &quot;{0}&quot; exceeds maximum file size of {1}!</source>
        <target state="final">¡El archivo "{0}" excede el tamaño máximo de archivo de {1}!</target>
      </trans-unit>
      <trans-unit id="file_upload.fileNotAllowed" approved="yes">
        <source>Filename &quot;{0}&quot; is not allowed!</source>
        <target state="final">¡El nombre de archivo "{0}" no está permitido!</target>
      </trans-unit>
      <trans-unit id="file_upload.fileExtensionExpected" approved="yes">
        <source>Upload failed! A file with &quot;{0}&quot; extension is expected!</source>
        <target state="final">¡Subida fallida! ¡Se espera un archivo con la extensión "{0}"!</target>
      </trans-unit>
      <trans-unit id="file_upload.fileExtensionDisallowed" approved="yes">
        <source>Upload failed! The file extension must not be &quot;{0}&quot;!</source>
        <target state="final">¡Subida fallida! ¡La extensión del archivo no debe ser "{0}"!</target>
      </trans-unit>
      <trans-unit id="file_upload.uploadFailed" approved="yes">
        <source>Upload of file &quot;{0}&quot; failed!</source>
        <target state="final">¡La subida del archivo "{0}" ha fallado!</target>
      </trans-unit>
      <trans-unit id="file_upload.uploadSucceeded" approved="yes">
        <source>File has been uploaded.</source>
        <target state="final">El archivo ha sido subido.</target>
      </trans-unit>
      <trans-unit id="file_upload.upload-in-progress" approved="yes">
        <source>File upload in progress...</source>
        <target state="final">Carga de archivos en curso...</target>
      </trans-unit>
      <trans-unit id="file_upload.upload-progress-info" approved="yes">
        <source>Uploading file {0} out of {1} files.</source>
        <target state="final">Subiendo archivo {0} de archivos {1}.</target>
      </trans-unit>
      <trans-unit id="file_upload.upload-finished" approved="yes">
        <source>Upload complete! Filelist reloading...</source>
        <target state="final">¡Subida completada! Recargando Lista de archivos...</target>
      </trans-unit>
      <trans-unit id="file_upload.overwriteExistingFiles" approved="yes">
        <source>Shall existing files be overwritten?</source>
        <target state="final">¿Deben sobreescribirse los archivos existentes?</target>
      </trans-unit>
      <trans-unit id="file_upload.header.originalFile" approved="yes">
        <source>Original file</source>
        <target state="final">Archivo original</target>
      </trans-unit>
      <trans-unit id="file_upload.header.uploadedFile" approved="yes">
        <source>Uploaded file</source>
        <target state="final">Archivo subido</target>
      </trans-unit>
      <trans-unit id="file_upload.header.action" approved="yes">
        <source>Action</source>
        <target state="final">Acción</target>
      </trans-unit>
      <trans-unit id="file_upload.existingfiles.title" approved="yes">
        <source>Some files exist already</source>
        <target state="final">Algunos archivos ya existen</target>
      </trans-unit>
      <trans-unit id="file_upload.existingfiles.description" approved="yes">
        <source>Some files you wanted to upload exist already on the system. Please select what you want to do with each file.</source>
        <target state="final">Algunos archivos que quieres subir ya existen en el sistema. Por favor, selecciona lo que quieres hacer con cada archivo.</target>
      </trans-unit>
      <trans-unit id="file_upload.actions.skip" approved="yes">
        <source>Skip the file</source>
        <target state="final">Omitir el archivo</target>
      </trans-unit>
      <trans-unit id="file_upload.actions.rename" approved="yes">
        <source>Rename</source>
        <target state="final">Renombrar</target>
      </trans-unit>
      <trans-unit id="file_upload.actions.override" approved="yes">
        <source>Overwrite</source>
        <target state="final">Sobreescribir</target>
      </trans-unit>
      <trans-unit id="file_upload.actions.use_existing" approved="yes">
        <source>Use existing file</source>
        <target state="final">Usar archivo existente</target>
      </trans-unit>
      <trans-unit id="file_upload.actions.all.label" approved="yes">
        <source>Alternatively, choose a mass action</source>
        <target state="final">Alternativamente, elige una acción masiva</target>
      </trans-unit>
      <trans-unit id="file_upload.actions.all.empty" approved="yes">
        <source>Please choose</source>
        <target state="final">Por favor, elige</target>
      </trans-unit>
      <trans-unit id="file_upload.actions.all.skip" approved="yes">
        <source>Skip all files</source>
        <target state="final">Omitir todos los archivos</target>
      </trans-unit>
      <trans-unit id="file_upload.actions.all.rename" approved="yes">
        <source>Rename all files</source>
        <target state="final">Renombrar todos los archivos</target>
      </trans-unit>
      <trans-unit id="file_upload.actions.all.override" approved="yes">
        <source>Overwrite all files</source>
        <target state="final">Sobreescribir todos los archivos</target>
      </trans-unit>
      <trans-unit id="file_upload.actions.all.use_existing" approved="yes">
        <source>Use existing files</source>
        <target state="final">Usar archivos existentes</target>
      </trans-unit>
      <trans-unit id="file_upload.button.cancel" approved="yes">
        <source>Cancel</source>
        <target state="final">Cancelar</target>
      </trans-unit>
      <trans-unit id="file_upload.button.continue" approved="yes">
        <source>Continue with selected actions</source>
        <target state="final">Continuar con las acciones seleccionadas</target>
      </trans-unit>
      <trans-unit id="file_upload.reload.filelist" approved="yes">
        <source>Reload filelist</source>
        <target state="final">Recargar la lista de archivos</target>
      </trans-unit>
      <trans-unit id="file_upload.reload.filelist.message" approved="yes">
        <source>To enable the controls, the filelist has to be reloaded.</source>
        <target state="final">Para activar los controles, la lista de archivos tiene que ser recargada.</target>
      </trans-unit>
      <trans-unit id="file_upload.reload.filelist.actions.dismiss" approved="yes">
        <source>Dismiss</source>
        <target state="final">Descartar</target>
      </trans-unit>
      <trans-unit id="file_upload.reload.filelist.actions.reload" approved="yes">
        <source>Reload</source>
        <target state="final">Recargar</target>
      </trans-unit>
      <trans-unit id="file_download.prepare" approved="yes">
        <source>File download is being prepared</source>
        <target state="final">Se está preparando la descarga de archivos</target>
      </trans-unit>
      <trans-unit id="file_download.invalidSelection" approved="yes">
        <source>The selected elements can not be downloaded</source>
        <target state="final">Los elementos seleccionados no se pueden descargar</target>
      </trans-unit>
      <trans-unit id="file_download.success" approved="yes">
        <source>File download successfully prepared</source>
        <target state="final">Descarga de archivo preparada con éxito</target>
      </trans-unit>
      <trans-unit id="file_download.error" approved="yes">
        <source>Could not prepare files for download</source>
        <target state="final">No se pudo preparar los archivos para la descarga</target>
      </trans-unit>
      <trans-unit id="file_download.noFiles" approved="yes">
        <source>Could not find any allowed file</source>
        <target state="final">No se pudo encontrar ningún archivo permitido</target>
      </trans-unit>
      <trans-unit id="file_download.noFiles.message" approved="yes">
        <source>Please check your selection, since there might be file extension limitations, defined by your administrator.</source>
        <target state="final">Por favor, comprueba tu selección, ya que puede haber limitaciones de extensión de archivos, definidas por tu administrador.</target>
      </trans-unit>
      <trans-unit id="file_rename.title" approved="yes">
        <source>Rename</source>
        <target state="final">Renombrar</target>
      </trans-unit>
      <trans-unit id="file_rename.label" approved="yes">
        <source>New filename</source>
        <target state="final">Nuevo nombre de archivo</target>
      </trans-unit>
      <trans-unit id="file_rename.button.cancel" approved="yes">
        <source>Cancel</source>
        <target state="final">Cancelar</target>
      </trans-unit>
      <trans-unit id="file_rename.button.rename" approved="yes">
        <source>Rename</source>
        <target state="final">Renombrar</target>
      </trans-unit>
      <trans-unit id="folder_rename.label" approved="yes">
        <source>New folder name</source>
        <target state="final">Nombre de la nueva carpeta</target>
      </trans-unit>
      <trans-unit id="online_media.new_media" approved="yes">
        <source>Add new media asset</source>
        <target state="final">Añadir nuevo recurso multimedia</target>
      </trans-unit>
      <trans-unit id="online_media.new_media.label" approved="yes">
        <source>Url of remote source</source>
        <target state="final">Url de origen remoto</target>
      </trans-unit>
      <trans-unit id="online_media.new_media.allowedProviders" approved="yes">
        <source>Allowed media providers</source>
        <target state="final">Proveedores multimedia permitidos</target>
      </trans-unit>
      <trans-unit id="online_media.new_media.button" approved="yes">
        <source>Add media by URL</source>
        <target state="final">Añadir multimedia mediante URL</target>
      </trans-unit>
      <trans-unit id="online_media.new_media.submit" approved="yes">
        <source>Add media</source>
        <target state="final">Añadir elementos multimedia</target>
      </trans-unit>
      <trans-unit id="online_media.new_media.added" approved="yes">
        <source>Added media</source>
        <target state="final">Elementos multimedia añadidos</target>
      </trans-unit>
      <trans-unit id="online_media.new_media.placeholder" approved="yes">
        <source>Paste media url here...</source>
        <target state="final">Pegar la url del elemeneto multimedia aquí...</target>
      </trans-unit>
      <trans-unit id="online_media.error.new_media.failed" approved="yes">
        <source>Adding media failed</source>
        <target state="final">Error al añadir elemento multimedia</target>
      </trans-unit>
      <trans-unit id="online_media.error.invalid_url" approved="yes">
        <source>Unknown/not allowed URL</source>
        <target state="final">URL desconocida/no permitida</target>
      </trans-unit>
      <trans-unit id="online_media.error.already_exists" approved="yes">
        <source>Online media "%s" does already exist in this folder.</source>
        <target state="final">El elemento multimedia en línea "%s" ya existen en esta carpeta.</target>
      </trans-unit>
      <trans-unit id="online_media.update.success" approved="yes">
        <source>Successfully updated online media</source>
        <target state="final">Elemento multimedia en línea actualizados correctamente</target>
      </trans-unit>
      <trans-unit id="online_media.update.error" approved="yes">
        <source>Error on updating online media</source>
        <target state="final">Error al actualizar el elemento multimedia en línea</target>
      </trans-unit>
      <trans-unit id="file_clipupload.php.warning_head" approved="yes">
        <source>Upload path error</source>
        <target state="final">Error en la ruta de subida</target>
      </trans-unit>
      <trans-unit id="file_clipupload.php.warning" approved="yes">
        <source>No upload-folder is found. You should create a TEMP-folder ("_temp_") in the root of one of your mounts first!</source>
        <target state="final">No se encontró ninguna carpeta de subida. ¡Antes debes crear una carpeta TEMP ("_temp_") en la raíz de alguna de las unidades de montaje!</target>
      </trans-unit>
      <trans-unit id="mess.redraw" approved="yes">
        <source>Redrawing the page will discard the current data. Do you want to continue?</source>
        <target state="final">El repintado de la página descartará la información actual. ¿Desea continuar?</target>
      </trans-unit>
      <trans-unit id="mess.delete" approved="yes">
        <source>Are you sure you want to delete '%s'?</source>
        <target state="final">¿Estás seguro de que quieres borrar '%s'?</target>
      </trans-unit>
      <trans-unit id="mess.delete.title" approved="yes">
        <source>Delete this record?</source>
        <target state="final">¿Eliminar este registro?</target>
      </trans-unit>
      <trans-unit id="mess.deleteClip" approved="yes">
        <source>Are you sure you want to delete ALL referenced elements (%s) on the clipboard?</source>
        <target state="final">¿Estás seguro de que quieres eliminar TODOS los elementos referenciados (%s) en el portapapeles?</target>
      </trans-unit>
      <trans-unit id="mess.refresh_login" approved="yes">
        <source>Your login has probably expired.
Do you want to refresh it now?</source>
        <target state="final">Tu sesión probablemente ha expirado. ¿Quieres renovarla?</target>
      </trans-unit>
      <trans-unit id="mess.refresh_login_refresh_button" approved="yes">
        <source>Stay logged in!</source>
        <target state="final">¡Mantener la sesión abierta!</target>
      </trans-unit>
      <trans-unit id="mess.refresh_direct_logout_button" approved="yes">
        <source>No, log out.</source>
        <target state="final">No, cerrar sesión.</target>
      </trans-unit>
      <trans-unit id="mess.refresh_login_logging_in" approved="yes">
        <source>Logging in...</source>
        <target state="final">Iniciando sesión...</target>
      </trans-unit>
      <trans-unit id="mess.refresh_login_failed" approved="yes">
        <source>Login failed</source>
        <target state="final">Inicio de sesión fallido</target>
      </trans-unit>
      <trans-unit id="mess.refresh_login_failed_message" approved="yes">
        <source>Password not correct.</source>
        <target state="final">Contraseña incorrecta.</target>
      </trans-unit>
      <trans-unit id="mess.refresh_login_title" approved="yes">
        <source>Refresh Login to TYPO3 (User: %s)</source>
        <target state="final">Refresecar el inicio de sesión en TYPO3 (Usuario: %s)</target>
      </trans-unit>
      <trans-unit id="mess.refresh_login_username" approved="yes">
        <source>Username</source>
        <target state="final">Nombre de usuario</target>
      </trans-unit>
      <trans-unit id="mess.refresh_login_password" approved="yes">
        <source>Password</source>
        <target state="final">Contraseña</target>
      </trans-unit>
      <trans-unit id="mess.refresh_login_button" approved="yes">
        <source>Login</source>
        <target state="final">Iniciar sesión</target>
      </trans-unit>
      <trans-unit id="mess.refresh_exit_button" approved="yes">
        <source>Exit</source>
        <target state="final">Salir</target>
      </trans-unit>
      <trans-unit id="mess.refresh_login_emptyPassword" approved="yes">
        <source>Empty password is not allowed!</source>
        <target state="final">¡No está permitido dejar la contraseña vacía!</target>
      </trans-unit>
      <trans-unit id="mess.please_wait" approved="yes">
        <source>Please wait ...</source>
        <target state="final">Por favor, espera ...</target>
      </trans-unit>
      <trans-unit id="mess.be_locked" approved="yes">
        <source>The TYPO3 backend is currently locked for maintenance. Leave this browser window open and the backend will automatically become available again once maintenance is complete.</source>
        <target state="final">El backend TYPO3 está actualmente bloqueado por mantenimiento. Deja esta ventana del navegador abierta y el backend estará automáticamente disponible una vez que el mantenimiento se haya completado.</target>
      </trans-unit>
      <trans-unit id="mess.login_about_to_expire" approved="yes">
        <source>Your TYPO3 login is about to expire. Please confirm that you want to stay logged in.</source>
        <target state="final">Tu inicio de sesión en TYPO3 está a punto de expirar. Por favor, confirma que quieres permanecer conectado.</target>
      </trans-unit>
      <trans-unit id="mess.refresh_login_logout_button" approved="yes">
        <source>Log me out</source>
        <target state="final">Cerrar sesión</target>
      </trans-unit>
      <trans-unit id="mess.login_refresh_about_to_expire" approved="yes">
        <source>Your TYPO3 login is about to expire. Please confirm that you want to be logged out.</source>
        <target state="final">Tu inicio de sesión en TYPO3 está a punto de expirar. Por favor, confirma que quieres cerrar sesión.</target>
      </trans-unit>
      <trans-unit id="mess.login_about_to_expire_title" approved="yes">
        <source>TYPO3 login expiration notice</source>
        <target state="final">Aviso de expiración de inicio de sesión de TYPO3</target>
      </trans-unit>
      <trans-unit id="mess.login_expired" approved="yes">
        <source>Your TYPO3 login has expired. You need to login again if you want to continue. Otherwise you can close the current browser window.</source>
        <target state="final">Tu inicio de sesión de TYPO3 ha caducado. Necesitas iniciar sesión de nuevo para continuar. De lo contrario, puedes cerrar la ventana actual del navegador.</target>
      </trans-unit>
      <trans-unit id="mess.noSelItemForEdit" approved="yes">
        <source>Please select one or more items in the list before you can edit.</source>
        <target state="final">Por favor seleccione uno o más elementos en la lista para poder editarlos.</target>
      </trans-unit>
      <trans-unit id="mess.refreshRequired.title" approved="yes">
        <source>Refresh required</source>
        <target state="final">Se necesita refrescar</target>
      </trans-unit>
      <trans-unit id="mess.refreshRequired.content" approved="yes">
        <source>This change will affect which fields are available in the form. Would you like to save now in order to refresh the display?</source>
        <target state="final">Este cambio afectará a los campos que están disponibles en el formulario. ¿Quieres guardar ahora para actualizar el contenido?</target>
      </trans-unit>
      <trans-unit id="mess.move_into" approved="yes">
        <source>Move "%s" into "%s"?</source>
        <target state="final">¿Mover "%s" dentro de "%s"?</target>
      </trans-unit>
      <trans-unit id="mess.move_into_colPos" approved="yes">
        <source>Move "%1$s" into column "%3$s" on page "%2$s"?</source>
        <target state="final">¿Mover "%1$s" a la columna "%3$s" en la página "%2$s"?</target>
      </trans-unit>
      <trans-unit id="mess.move_before" approved="yes">
        <source>Move "%s" to before "%s"?</source>
        <target state="final">¿Mover "%s" a antes de "%s"?</target>
      </trans-unit>
      <trans-unit id="mess.move_after" approved="yes">
        <source>Move "%s" to after "%s"?</source>
        <target state="final">¿Desea mover "%s" después de "%s"?</target>
      </trans-unit>
      <trans-unit id="mess.copy_into" approved="yes">
        <source>Copy "%s" into "%s"?</source>
        <target state="final">¿Desea copiar "%s" dentro de "%s"?</target>
      </trans-unit>
      <trans-unit id="mess.copy_into_colPos" approved="yes">
        <source>Copy "%1$s" into column "%3$s" on page "%2$s"?</source>
        <target state="final">¿Copiar "%1$s" en la columna "%3$s" en la página "%2$s"?</target>
      </trans-unit>
      <trans-unit id="mess.copy_after" approved="yes">
        <source>Copy "%s" to after "%s"?</source>
        <target state="final">¿Copiar "%s" después de "%s"?</target>
      </trans-unit>
      <trans-unit id="mess.copycb_into" approved="yes">
        <source>Copy all elements (%s) from the clipboard into "%s"?</source>
        <target state="final">¿Copiar todos los elementos (%s) del portapapeles dentro de "%s"?</target>
      </trans-unit>
      <trans-unit id="mess.copycb_after" approved="yes">
        <source>Copy all elements (%s) from the clipboard to the position after "%s"?</source>
        <target state="final">¿Copiar todos los elementos (%s) del portapapeles después de "%s"?</target>
      </trans-unit>
      <trans-unit id="mess.movecb_into" approved="yes">
        <source>Move all elements (%s) from the clipboard into "%s"?</source>
        <target state="final">¿Mover todos los elementos (%s) del portapapeles dentro de "%s"?</target>
      </trans-unit>
      <trans-unit id="mess.movecb_after" approved="yes">
        <source>Move all elements (%s) from the clipboard to the position after "%s"?</source>
        <target state="final">¿Mover todos los elementos (%s) del portapapeles después de "%s"?</target>
      </trans-unit>
      <trans-unit id="rm.menu" approved="yes">
        <source>[menu]</source>
        <target state="final">[menu]</target>
      </trans-unit>
      <trans-unit id="rm.saveDoc" approved="yes">
        <source>Save</source>
        <target state="final">Guardar</target>
      </trans-unit>
      <trans-unit id="rm.viewDoc" approved="yes">
        <source>View</source>
        <target state="final">Ver</target>
      </trans-unit>
      <trans-unit id="rm.saveDocShow" approved="yes">
        <source>Save and view page</source>
        <target state="final">Guardar y ver página</target>
      </trans-unit>
      <trans-unit id="rm.saveCloseDoc" approved="yes">
        <source>Save and close</source>
        <target state="final">Guardar y cerrar</target>
      </trans-unit>
      <trans-unit id="rm.saveCloseAllDocs" approved="yes">
        <source>Save and close all</source>
        <target state="final">Guardar y cerrar todo</target>
      </trans-unit>
      <trans-unit id="rm.saveNewDoc" approved="yes">
        <source>Save and create a new one</source>
        <target state="final">Guardar y crear uno nuevo</target>
      </trans-unit>
      <trans-unit id="rm.newDoc" approved="yes">
        <source>New</source>
        <target state="final">Nuevo</target>
      </trans-unit>
      <trans-unit id="rm.duplicateDoc" approved="yes">
        <source>Duplicate</source>
        <target state="final">Duplicar</target>
      </trans-unit>
      <trans-unit id="labels.recordDuplicated" approved="yes">
        <source>The record has been duplicated.</source>
        <target state="final">El registro ha sido duplicado.</target>
      </trans-unit>
      <trans-unit id="labels.recordDuplicationFailed" approved="yes">
        <source>The record could not be duplicated.</source>
        <target state="final">El registro no pudo ser duplicado.</target>
      </trans-unit>
      <trans-unit id="rm.closeDoc" approved="yes">
        <source>Close</source>
        <target state="final">Cerrar</target>
      </trans-unit>
      <trans-unit id="rm.clearCache_thisPage" approved="yes">
        <source>This page</source>
        <target state="final">Esta página</target>
      </trans-unit>
      <trans-unit id="rm.clearCache_all" approved="yes">
        <source>Clear FE cache</source>
        <target state="final">Limpiar la caché FE</target>
      </trans-unit>
      <trans-unit id="rm.clearCache_pages" approved="yes">
        <source>Clear Page Cache</source>
        <target state="final">Vaciar la caché de la página</target>
      </trans-unit>
      <trans-unit id="rm.clearCache_allTypo3Conf" approved="yes">
        <source>Clear cache in typo3conf/</source>
        <target state="final">Vaciar la caché en typo3conf/</target>
      </trans-unit>
      <trans-unit id="rm.clearCacheMenu_all" approved="yes">
        <source>Clear all caches</source>
        <target state="final">Vaciar todas las cachés</target>
      </trans-unit>
      <trans-unit id="rm.clearCacheMenu_pages" approved="yes">
        <source>Clear page content cache</source>
        <target state="final">Vaciar la caché de contenido de página</target>
      </trans-unit>
      <trans-unit id="rm.clearCacheMenu_allTypo3Conf" approved="yes">
        <source>Clear configuration cache</source>
        <target state="final">Vaciar la caché de configuración</target>
      </trans-unit>
      <trans-unit id="flushPageCachesTitle" approved="yes">
        <source>Flush frontend caches</source>
        <target state="final">Vaciar las cachés de frontend</target>
      </trans-unit>
      <trans-unit id="flushPageCachesDescription" approved="yes">
        <source>Clear frontend and page-related caches.</source>
        <target state="final">Vaciar las cachés del frontend y las relacionadas con la página.</target>
      </trans-unit>
      <trans-unit id="flushAllCachesTitle2" approved="yes">
        <source>Flush all caches</source>
        <target state="final">Vaciar todas las cachés</target>
      </trans-unit>
      <trans-unit id="flushAllCachesDescription2" approved="yes">
        <source>Clear all system-related caches, including localization, extension configuration, file caches and opcode caches. Rebuilding this cache may take some time.</source>
        <target state="final">Vaciar todas las cachés relacionadas con el sistema, incluyendo la localización, configuración de extensiones, las cachés de archivos y opcache. Reconstruir esta caché puede tardar un poco.</target>
      </trans-unit>
      <trans-unit id="flushCaches.error" approved="yes">
        <source>An error occurred</source>
        <target state="final">Se produjo un error</target>
      </trans-unit>
      <trans-unit id="flushCaches.error.description" approved="yes">
        <source>An error occurred while clearing the cache. It is likely not all caches were cleared as expected.</source>
        <target state="final">Se ha producido un error al vaciar la caché. Probablemente, no todas las cachés se hayan limpiado correctamente.</target>
      </trans-unit>
      <trans-unit id="rm.adminFunctions" approved="yes">
        <source>Admin functions</source>
        <target state="final">Funciones de administración</target>
      </trans-unit>
      <trans-unit id="rm.edit" approved="yes">
        <source>Edit</source>
        <target state="final">Editar</target>
      </trans-unit>
      <trans-unit id="rm.export" approved="yes">
        <source>Export</source>
        <target state="final">Exportar</target>
      </trans-unit>
      <trans-unit id="rm.delete" approved="yes">
        <source>Delete</source>
        <target state="final">Eliminar</target>
      </trans-unit>
      <trans-unit id="message.header.fileNotDeletedHasReferences" approved="yes">
        <source>File not deleted</source>
        <target state="final">Archivo no eliminado</target>
      </trans-unit>
      <trans-unit id="message.description.fileNotDeletedHasReferences" approved="yes">
        <source>The file "%s" cannot be deleted since it is still used at the following places</source>
        <target state="final">El archivo "%s" no se puede eliminar ya que todavía se utiliza en los siguientes lugares</target>
      </trans-unit>
      <trans-unit id="message.header.folderNotDeletedHasFilesWithReferences" approved="yes">
        <source>Folder not deleted</source>
        <target state="final">Carpeta no eliminada</target>
      </trans-unit>
      <trans-unit id="message.description.folderNotDeletedHasFilesWithReferences" approved="yes">
        <source>The folder cannot be deleted since it still contains files in use.</source>
        <target state="final">La carpeta no se puede eliminar, ya que todavía contiene archivos en uso.</target>
      </trans-unit>
      <trans-unit id="message.header.fileHasBrokenReferences" approved="yes">
        <source>File has broken references</source>
        <target state="final">El archivo tiene referencias rotas</target>
      </trans-unit>
      <trans-unit id="message.description.fileHasBrokenReferences" approved="yes">
        <source>The file has %s broken reference(s) but it will be deleted regardless.</source>
        <target state="final">El archivo tiene %s referencia(s) rota(s) pero se eliminará de todas formas.</target>
      </trans-unit>
      <trans-unit id="message.header.fileNotFound" approved="yes">
        <source>File not found</source>
        <target state="final">Archivo no encontrado</target>
      </trans-unit>
      <trans-unit id="message.description.fileNotFound" approved="yes">
        <source>The file %s is not found, possible already removed.</source>
        <target state="final">El archivo %s no se ha encontrado, es posible que ya se haya eliminado.</target>
      </trans-unit>
      <trans-unit id="message.header.fileDeleted" approved="yes">
        <source>File deleted</source>
        <target state="final">Archivo eliminado</target>
      </trans-unit>
      <trans-unit id="message.description.fileDeleted" approved="yes">
        <source>The file "%s" was successfully deleted.</source>
        <target state="final">El archivo "%s" se ha eliminado correctamente.</target>
      </trans-unit>
      <trans-unit id="message.header.folderDeleted" approved="yes">
        <source>Folder deleted</source>
        <target state="final">Carpeta eliminada</target>
      </trans-unit>
      <trans-unit id="message.description.folderDeleted" approved="yes">
        <source>The folder "%s" was successfully deleted.</source>
        <target state="final">La carpeta "%s" se ha eliminado correctamente.</target>
      </trans-unit>
      <trans-unit id="buttons.exit" approved="yes">
        <source>Exit</source>
        <target state="final">Salir</target>
      </trans-unit>
      <trans-unit id="buttons.selMenu_modules" approved="yes">
        <source>MODULES</source>
        <target state="final">MÓDULOS</target>
      </trans-unit>
      <trans-unit id="buttons.clear" approved="yes">
        <source>Clear</source>
        <target state="final">Limpiar</target>
      </trans-unit>
      <trans-unit id="buttons.clipboard" approved="yes">
        <source>Clipboard</source>
        <target state="final">Portapapeles</target>
      </trans-unit>
      <trans-unit id="buttons.removeAll" approved="yes">
        <source>Remove all</source>
        <target state="final">Eliminar todo</target>
      </trans-unit>
      <trans-unit id="buttons.toggleLinkExplanation" approved="yes">
        <source>Toggle link explanation</source>
        <target state="final">Alternar explicación de enlace</target>
      </trans-unit>
      <trans-unit id="buttons.toggleSlugExplanation" approved="yes">
        <source>Toggle manual URL segment</source>
        <target state="final">Alternar segmento de URL manual</target>
      </trans-unit>
      <trans-unit id="buttons.recreateSlugExplanation" approved="yes">
        <source>Recalculate URL segment from page title</source>
        <target state="final">Recalcular segmento de URL desde el título de la página</target>
      </trans-unit>
      <trans-unit id="buttons.deactivateMfa" approved="yes">
        <source>Deactivate multi-factor authentication</source>
        <target state="final">Desactivar la autenticación de múltiple factor</target>
      </trans-unit>
      <trans-unit id="buttons.deactivateMfaProvider" approved="yes">
        <source>Deactivate %s</source>
        <target state="final">Desactivar %s</target>
      </trans-unit>
      <trans-unit id="buttons.deactivateMfa.confirmation.text" approved="yes">
        <source>Are you sure you want to deactivate all active providers? This action can not be undone and will be applied immediately!</source>
        <target state="final">¿Estás seguro de que quieres desactivar todos los proveedores activos? ¡Esta acción no se puede deshacer y se aplicará inmediatamente!</target>
      </trans-unit>
      <trans-unit id="buttons.deactivateMfaProvider.confirmation.text" approved="yes">
        <source>Are you sure you want to deactivate %s? This action can not be undone and will be applied immediately!</source>
        <target state="final">¿Estás seguro de que quieres desactivar %s? ¡Esta acción no se puede deshacer y se aplicará inmediatamente!</target>
      </trans-unit>
      <trans-unit id="slugCreation.success.page" approved="yes">
        <source>This page will be reachable via %s</source>
        <target state="final">Esta página será accesible a través de %s</target>
      </trans-unit>
      <trans-unit id="slugCreation.success.record" approved="yes">
        <source>The URL part of this record will be %s</source>
        <target state="final">La parte URL de este registro será %s</target>
      </trans-unit>
      <trans-unit id="slugCreation.error" approved="yes">
        <source>The requested URL is already in use, but %s will be used instead</source>
        <target state="final">La URL solicitada ya está en uso, pero se utilizará %s en su lugar</target>
      </trans-unit>
      <trans-unit id="cm.copy" approved="yes">
        <source>Copy</source>
        <target state="final">Copiar</target>
      </trans-unit>
      <trans-unit id="cm.copyrelease" approved="yes">
        <source>Copy release</source>
        <target state="final">Copiar versión</target>
      </trans-unit>
      <trans-unit id="cm.cut" approved="yes">
        <source>Cut</source>
        <target state="final">Cortar</target>
      </trans-unit>
      <trans-unit id="cm.cutrelease" approved="yes">
        <source>Cut release</source>
        <target state="final">Cortar versión</target>
      </trans-unit>
      <trans-unit id="cm.view" approved="yes">
        <source>Show</source>
        <target state="final">Ver</target>
      </trans-unit>
      <trans-unit id="cm.edit" approved="yes">
        <source>Edit</source>
        <target state="final">Editar</target>
      </trans-unit>
      <trans-unit id="cm.editcontent" approved="yes">
        <source>Edit content</source>
        <target state="final">Editar contenido</target>
      </trans-unit>
      <trans-unit id="cm.editMetadata" approved="yes">
        <source>Edit Metadata of this file</source>
        <target state="final">Editar los metadatos de este archivo</target>
      </trans-unit>
      <trans-unit id="cm.editColumns" approved="yes">
        <source>Edit columns</source>
        <target state="final">Editar columnas</target>
      </trans-unit>
      <trans-unit id="cm.new" approved="yes">
        <source>New</source>
        <target state="final">Nuevo</target>
      </trans-unit>
      <trans-unit id="cm.newSubpage" approved="yes">
        <source>New subpage</source>
        <target state="final">Nueva subpágina</target>
      </trans-unit>
      <trans-unit id="cm.newFilemount" approved="yes">
        <source>New file mount</source>
        <target state="final">Nuevo montaje de archivos</target>
      </trans-unit>
      <trans-unit id="cm.pasteinto" approved="yes">
        <source>Paste into</source>
        <target state="final">Pegar en</target>
      </trans-unit>
      <trans-unit id="cm.pasteafter" approved="yes">
        <source>Paste after</source>
        <target state="final">Pegar después de</target>
      </trans-unit>
      <trans-unit id="cm.select" approved="yes">
        <source>Select</source>
        <target state="final">Seleccionar</target>
      </trans-unit>
      <trans-unit id="cm.selectFile" approved="yes">
        <source>Select %s</source>
        <target state="final">Seleccionar %s</target>
      </trans-unit>
      <trans-unit id="cm.deselect" approved="yes">
        <source>Deselect</source>
        <target state="final">Deseleccionar</target>
      </trans-unit>
      <trans-unit id="cm.selectto" approved="yes">
        <source>Select to</source>
        <target state="final">Selecciona a</target>
      </trans-unit>
      <trans-unit id="cm.deselectto" approved="yes">
        <source>Deselect to</source>
        <target state="final">Deselecciona a</target>
      </trans-unit>
      <trans-unit id="cm.delete" approved="yes">
        <source>Delete</source>
        <target state="final">Eliminar</target>
      </trans-unit>
      <trans-unit id="cm.hide" approved="yes">
        <source>Hide</source>
        <target state="final">Ocultar</target>
      </trans-unit>
      <trans-unit id="cm.unhide" approved="yes">
        <source>Unhide</source>
        <target state="final">Mostrar</target>
      </trans-unit>
      <trans-unit id="cm.online" approved="yes">
        <source>Turn online</source>
        <target state="final">Mostrar activo</target>
      </trans-unit>
      <trans-unit id="cm.offline" approved="yes">
        <source>Turn offline</source>
        <target state="final">Mostrar inactivo</target>
      </trans-unit>
      <trans-unit id="cm.upload" approved="yes">
        <source>Upload Files</source>
        <target state="final">Subir archivos</target>
      </trans-unit>
      <trans-unit id="cm.rename" approved="yes">
        <source>Rename</source>
        <target state="final">Renombrar</target>
      </trans-unit>
      <trans-unit id="cm.replace" approved="yes">
        <source>Replace</source>
        <target state="final">Reemplazar</target>
      </trans-unit>
      <trans-unit id="cm.open" approved="yes">
        <source>Open</source>
        <target state="final">Abrir</target>
      </trans-unit>
      <trans-unit id="cm.save" approved="yes">
        <source>Save</source>
        <target state="final">Guardar</target>
      </trans-unit>
      <trans-unit id="cm.unzip" approved="yes">
        <source>Unzip</source>
        <target state="final">Unzip</target>
      </trans-unit>
      <trans-unit id="cm.info" approved="yes">
        <source>Info</source>
        <target state="final">Información</target>
      </trans-unit>
      <trans-unit id="cm.createnew" approved="yes">
        <source>Create new</source>
        <target state="final">Crear nuevo</target>
      </trans-unit>
      <trans-unit id="cm.createnew.link" approved="yes">
        <source>Create new %s</source>
        <target state="final">Crear nuevo %s</target>
      </trans-unit>
      <trans-unit id="cm.tempMountPoint" approved="yes">
        <source>Mount as treeroot</source>
        <target state="final">Montar como raíz del árbol</target>
      </trans-unit>
      <trans-unit id="cm.copyPage_into" approved="yes">
        <source>Copy page into</source>
        <target state="final">Copiar página a</target>
      </trans-unit>
      <trans-unit id="cm.copyPage_after" approved="yes">
        <source>Copy page after</source>
        <target state="final">Copiar página después de</target>
      </trans-unit>
      <trans-unit id="cm.movePage_into" approved="yes">
        <source>Move page into</source>
        <target state="final">Mover página dentro de</target>
      </trans-unit>
      <trans-unit id="cm.movePage_after" approved="yes">
        <source>Move page after</source>
        <target state="final">Mover página después de</target>
      </trans-unit>
      <trans-unit id="cm.copyFolder_into" approved="yes">
        <source>Copy folder into</source>
        <target state="final">Copiar carpeta a</target>
      </trans-unit>
      <trans-unit id="cm.moveFolder_into" approved="yes">
        <source>Move folder into</source>
        <target state="final">Mover carpeta a</target>
      </trans-unit>
      <trans-unit id="cm.createNewRelation" approved="yes">
        <source>Create new relation</source>
        <target state="final">Crear nueva relación</target>
      </trans-unit>
      <trans-unit id="cm.branchActions" approved="yes">
        <source>Branch Actions</source>
        <target state="final">Acciones de la rama</target>
      </trans-unit>
      <trans-unit id="cm.copyPasteActions" approved="yes">
        <source>Page Actions</source>
        <target state="final">Acciones de página</target>
      </trans-unit>
      <trans-unit id="cm.collapseBranch" approved="yes">
        <source>Collapse Branch</source>
        <target state="final">Colapsar rama</target>
      </trans-unit>
      <trans-unit id="cm.expandBranch" approved="yes">
        <source>Expand Branch</source>
        <target state="final">Expandir rama</target>
      </trans-unit>
      <trans-unit id="cm.more" approved="yes">
        <source>More options...</source>
        <target state="final">Más opciones...</target>
      </trans-unit>
      <trans-unit id="cm.allowedFileExtensions" approved="yes">
        <source>Allowed file extensions</source>
        <target state="final">Extensiones de archivo permitidas</target>
      </trans-unit>
      <trans-unit id="cm.disallowedFileExtensions" approved="yes">
        <source>Disallowed file extensions</source>
        <target state="final">Extensiones de archivo no permitidas</target>
      </trans-unit>
      <trans-unit id="cm.allowedEditableTextFileExtensions" approved="yes">
        <source>Allowed editable text file extensions</source>
        <target state="final">Extensiones de archivos de texto editables permitidas</target>
      </trans-unit>
      <trans-unit id="cm.allowEmbedSources" approved="yes">
        <source>Allowed media sources</source>
        <target state="final">Fuentes de elementos multimedia permitidos</target>
      </trans-unit>
      <trans-unit id="cm.allowedRelations" approved="yes">
        <source>Allowed relations</source>
        <target state="final">Relaciones permitidas</target>
      </trans-unit>
      <trans-unit id="cm.history" approved="yes">
        <source>History/Undo</source>
        <target state="final">Historial/Deshacer</target>
      </trans-unit>
      <trans-unit id="cm.transferToClipboard" approved="yes">
        <source>Transfer to clipboard</source>
        <target state="final">Transferir al portapapeles</target>
      </trans-unit>
      <trans-unit id="cm.removeFromClipboard" approved="yes">
        <source>Remove from clipboard</source>
        <target state="final">Eliminar del portapapeles</target>
      </trans-unit>
      <trans-unit id="sortable.dragmove" approved="yes">
        <source>Drag to move</source>
        <target state="final">Arrastrar para mover</target>
      </trans-unit>
      <trans-unit id="tree.searchTermInfo" approved="yes">
        <source>Enter search term</source>
        <target state="final">Introducir término de búsqueda</target>
      </trans-unit>
      <trans-unit id="warning.file_deny_pattern" approved="yes">
        <source>The value of fileDenyPattern is not set to its default:%s If TYPO3 is running on Apache, a customized value might enable backend or frontend users to execute malicious php scripts.</source>
        <target state="final">El valor de fileDenyPattern no está establecido en su valor predeterminado:%s Si TYPO3 se está ejecutando en Apache, un valor personalizado podría permitir a los usuarios del backend o del frontend ejecutar scripts php maliciosos.</target>
      </trans-unit>
      <trans-unit id="warning.file_deny_pattern_partsNotPresent" approved="yes">
        <source>Security Risk! The new value of fileDenyPattern misses parts of its default:%s If TYPO3 is running on Apache, a customized value might enable backend or frontend users to execute malicious php scripts.</source>
        <target state="final">¡Riesgo de seguridad! El nuevo valor de fileDenyPattern ha perdido partes de su valor predeterminado:%s Si TYPO3 se está ejecutando en Apache, un valor personalizado podría permitir a los usuarios del backend o del frontend ejecutar scripts php maliciosos.</target>
      </trans-unit>
      <trans-unit id="warning.file_deny_htaccess" approved="yes">
        <source>The current value of fileDenyPattern allows to upload/create files with the name ".htaccess". If TYPO3 is running on Apache, this enables backend or frontend users to create and execute php scripts. Please reset the value of fileDenyPattern to its default.</source>
        <target state="final">El valor actual de fileDenyPattern permite subir/crear archivos con el nombre ".htaccess". Si TYPO3 se está ejecutando en Apache, esto permite a los usuarios del backend o frontend crear y ejecutar scripts php. Por favor, reinicia el valor de fileDenyPattern a su valor predeterminado.</target>
      </trans-unit>
      <trans-unit id="warning.install_enabled" approved="yes">
        <source>The Install Tool is permanently enabled. Delete the file "%s" when you have finished setting up TYPO3.</source>
        <target state="final">La Herramienta de Instalación está habilitada permanentemente. Borra el archivo "%s" cuando hayas terminado de configurar TYPO3.</target>
      </trans-unit>
      <trans-unit id="warning.install_enabled_cmd" approved="yes">
        <source>Click to remove the file now!</source>
        <target state="final">¡Haz clic para eliminar el archivo ahora!</target>
      </trans-unit>
      <trans-unit id="warning.install_trustedhosts" approved="yes">
        <source>The trusted hosts pattern check is disabled. Please define the allowed hosts in the [SYS][trustedHostsPattern] section of the Install Tool.</source>
        <target state="final">La comprobación del patrón de hosts de confianza está deshabilitada. Por favor, define cuáles son los hosts permitidos en la sección [SYS][trustedHostsPattern] de la Herramienta de Instalación.</target>
      </trans-unit>
      <trans-unit id="warning.install_update" approved="yes">
        <source>This installation is not configured for the TYPO3 version it is running. If you did so intentionally, this message can be safely ignored. If you are unsure, visit the Upgrade Wizard section of the %sInstall Tool%s to see how TYPO3 would change.</source>
        <target state="final">Esta instalación no está configurada para la versión de TYPO3 que está activa. Si lo has hecho de forma intencionada, puedes ignorar este mensaje. Si no estás seguro de ello, visita el Asistente de Actualización en la sección de la %sHerramienta de Instalación%s para ver cómo cambiaría TYPO3.</target>
      </trans-unit>
      <trans-unit id="warning.header" approved="yes">
        <source>Important Notice!</source>
        <target state="final">¡Aviso importante!</target>
      </trans-unit>
      <trans-unit id="warning.backend_reference" approved="yes">
        <source>The Reference Index table is empty which is likely the result of a recent TYPO3 upgrade. Please go to %sTools&gt;DB Check%s and update the reference index.</source>
        <target state="final">La tabla del índice de referencia está vacía, esto puede ser el resultado de una actualización de TYPO3. Por favor, ve a %sHerramientas&gt;Revisión de BD%s y actualiza el índice de referencias.</target>
      </trans-unit>
      <trans-unit id="warning.backend_reference_index" approved="yes">
        <source>The Reference Index table is empty which is likely the result of a recent TYPO3 upgrade. The Reference Index was last updated on %3$s. Please go to %sSystem&gt;DB Check%s and update the reference index.</source>
        <target state="final">La tabla del Indice de Referencias está vacía, esto puede ser el resultado de una reciente actualización de TYPO3. El Índice de Referencias fue actualizado por última vez el %3$s. Por favor, ve a %sHerramientas&gt;Revisión de BD%s y actualiza el Índice de Referencias.</target>
      </trans-unit>
      <trans-unit id="warning.memcache_not_usable" approved="yes">
        <source>Memcache is configured, but connection to memcached failed with these configuration(s)</source>
        <target state="final">Memcache está configurado, pero la conexión a memcached falló con esta(s) configuración(es)</target>
      </trans-unit>
      <trans-unit id="warning.file_missing" approved="yes">
        <source>File is missing!</source>
        <target state="final">¡Archivo no encontrado!</target>
      </trans-unit>
      <trans-unit id="warning.file_missing_text" approved="yes">
        <source>This file is marked as missing</source>
        <target state="final">Este archivo está marcado como ausente</target>
      </trans-unit>
      <trans-unit id="warning.header.storage_is_no_public" approved="yes">
        <source>Storage is not public</source>
        <target state="final">El almacenamiento no es público</target>
      </trans-unit>
      <trans-unit id="warning.message.storage_is_no_public" approved="yes">
        <source>The storage has been marked to be "publicly available" but is not detected as such by the driver. The setting has been reverted.</source>
        <target state="final">El almacenamiento ha sido marcado como "públicamente disponible" pero no es detectado como tal por el driver. La configuración ha sido revertida.</target>
      </trans-unit>
      <trans-unit id="warning.inline_use_combination" approved="yes">
        <source>This record will be modified globally.</source>
        <target state="final">Este registro será modificado globalmente.</target>
      </trans-unit>
      <trans-unit id="warning.tableDisplayOrder.message" approved="yes">
        <source>The TSconfig setting for "mod.web_list.tableDisplayOrder" contains a circular dependency and cannot be resolved.</source>
        <target state="final">La configuración TSconfig para "mod.web_list.tableDisplayOrder" contiene una dependencia circular que no se puede resolver.</target>
      </trans-unit>
      <trans-unit id="warning.tableDisplayOrder.title" approved="yes">
        <source>Circular table ordering detected</source>
        <target state="final">Ordenación circular de la tablas</target>
      </trans-unit>
      <trans-unit id="error.formProtection.tokenInvalid" approved="yes">
        <source>Validating the security token of this form has failed. Please reload the form and submit it again.</source>
        <target state="final">La validación del token de seguridad de este formulario ha fallado. Por favor, vuelve a cargar el formulario y envíalo de nuevo.</target>
      </trans-unit>
      <trans-unit id="extension.not.installed" approved="yes">
        <source>Extension "%s" is not installed.</source>
        <target state="final">La extensión "%s" no está instalada.</target>
      </trans-unit>
      <trans-unit id="link.to.filefile.correctly" approved="yes">
        <source>Please, do not link to this page.</source>
        <target state="final">Por favor, no enlaces a esta página.</target>
      </trans-unit>
      <trans-unit id="error.database_schema_mismatch" approved="yes">
        <source>A SQL error occurred. This may indicate a schema mismatch between TCA and the database. Try running database compare in the Install Tool.</source>
        <target state="final">Se ha producido un error SQL. Esto puede indicar una discordancia de esquema entre el TCA y la base de datos. Intenta ejecutar la comparación de la base de datos en la Herramienta de Instalación.</target>
      </trans-unit>
      <trans-unit id="error.database_schema_mismatch_title" approved="yes">
        <source>Database Error</source>
        <target state="final">Error de Base de Datos</target>
      </trans-unit>
      <trans-unit id="error.items_proc_func_error" approved="yes">
        <source>An error occurred trying to process items for field "%1$s" (%2$s).</source>
        <target state="final">Ocurrió un error intentando procesar los elementos para el campo "%1$s" (%2$s).</target>
      </trans-unit>
      <trans-unit id="error.invalidEmail" approved="yes">
        <source>"%s" is not a valid e-mail address.</source>
        <target state="final">"%s" no es una dirección de correo electrónico válida.</target>
      </trans-unit>
      <trans-unit id="error.adminCanNotChangeSystemMaintainer" approved="yes">
        <source>Non system maintainers cannot change details of system maintainers. The values have not been updated.</source>
        <target state="final">Quienes no sean mantenedores del sistema no pueden cambiar los detalles de los mantenedores del sistema. Los valores no han sido actualizados.</target>
      </trans-unit>
      <trans-unit id="formEngine.beUser.information.adminCanNotChangeSystemMaintainer" approved="yes">
        <source>This user is a system maintainer. Changing details of system maintainers is not allowed.</source>
        <target state="final">Este usuario es un mantenedor del sistema. No se permite csmbiar los detalles de los mantenedores del sistema.</target>
      </trans-unit>
      <trans-unit id="formEngine.beUser.admin.information.userIsSystemMaintainer" approved="yes">
        <source>This user is a system maintainer</source>
        <target state="final">Este usuario es un mantenedor del sistema</target>
      </trans-unit>
      <trans-unit id="formEngine.beUser.admin.information.userWillBecomeSystemMaintainer" approved="yes">
        <source>This user is in the list of allowed system maintainers and will gain system level access if enabling admin access.</source>
        <target state="final">Este usuario está en la lista de mantenedores de sistemas permitidos y obtendrá acceso a nivel del sistema si habilita el acceso de administrador.</target>
      </trans-unit>
      <trans-unit id="formEngine.pages.backendLayout.information.inheritFromParentPage" approved="yes">
        <source>This page will most likely use backend layout "%s", inherited from a parent page.</source>
        <target state="final">Esta página probablemente use la plantilla de backend "%s", heredada de una página padre.</target>
      </trans-unit>
      <trans-unit id="formEngine.pages.backendLayout.information.inheritedFromParentPage" approved="yes">
        <source>This page is currently using backend layout "%s", inherited from a parent page.</source>
        <target state="final">Esta página está utilizando actualmente la plantilla de backend "%s", heredada de una página padre.</target>
      </trans-unit>
      <trans-unit id="error.backendUserGroupListTypeError.header" approved="yes">
        <source>Possible misconfiguration detected</source>
        <target state="final">Posible configuración errónea detectada</target>
      </trans-unit>
      <trans-unit id="error.backendUserGroupListTypeError.message" approved="yes">
        <source>Editing of at least one plugin was enabled but editing the page content type "Insert Plugin" is still disallowed. Group members won't be able to edit plugins unless you activate editing for the content type.</source>
        <target state="final">La edición de al menos un plugin estaba habilitada, pero la edición del tipo de contenido "Insertar Plugin" de la página todavía no está permitida. Los miembros del grupo no podrán editar plugins a menos que actives la edición para el tipo de contenido.</target>
      </trans-unit>
      <trans-unit id="error.missingLanguageIsocode" approved="yes">
        <source>Missing ISO code for language "%s" (UID %d), please edit the language record and set it.</source>
        <target state="final">Falta el código ISO para el idioma "%s" (UID %d), por favor, edita el registro del idioma y configúralo.</target>
      </trans-unit>
      <trans-unit id="error.misconfiguredPasswordRules" approved="yes">
        <source>No password could be generated due to misconfigured password rules.</source>
        <target state="final">No se ha podido generar ninguna contraseña debido a una mala configuración de reglas de contraseña.</target>
      </trans-unit>
      <trans-unit id="labels.deleteTitle" approved="yes">
        <source>Revert to default Constant</source>
        <target state="final">Revertir a la Constante por defecto</target>
      </trans-unit>
      <trans-unit id="labels.editTitle" approved="yes">
        <source>Edit this Constant</source>
        <target state="final">Editar esta Constante</target>
      </trans-unit>
      <trans-unit id="pageTranslation" approved="yes">
        <source>Page Translation</source>
        <target state="final">Traducción de la página</target>
      </trans-unit>
      <trans-unit id="filestorage.invalidpathexception.title" approved="yes">
        <source>Error in Path</source>
        <target state="final">Error en la ruta</target>
      </trans-unit>
      <trans-unit id="filestorage.invalidpathexception.message" approved="yes">
        <source>You entered an invalid path for this File Storage. Note that "../" and "//" are not allowed when using an absolute path.</source>
        <target state="final">Has introducido una ruta errónea para este Almacenamiento de Archivos. Ten en cuenta que "../" y"//" no están permitidos cuando se utiliza una ruta completa.</target>
      </trans-unit>
      <trans-unit id="iframe.listFrame" approved="yes">
        <source>List frame (content area) to create and modify pages, content and records</source>
        <target state="final">Listar marco (área de contenido) para crear y modificar páginas, contenido y registros</target>
      </trans-unit>
      <trans-unit id="message.confirmation" approved="yes">
        <source>Are you sure?</source>
        <target state="final">¿Estás seguro?</target>
      </trans-unit>
      <trans-unit id="labels.datepicker.today" approved="yes">
        <source>Today</source>
        <target state="final">Hoy</target>
      </trans-unit>
      <trans-unit id="labels.inputfield.clearButton.title" approved="yes">
        <source>Clear input</source>
        <target state="final">Borrar entrada</target>
      </trans-unit>
      <trans-unit id="labels.contextMenu.open" approved="yes">
        <source>Open context menu</source>
        <target state="final">Abrir menú contextual</target>
      </trans-unit>
      <trans-unit id="labels.contextMenu.open.recordLabel" approved="yes">
        <source>Open context menu for record: %s</source>
        <target state="final">Abrir menú contextual para el registro: %s</target>
      </trans-unit>
      <trans-unit id="error.site.invalidSetDependencies" approved="yes">
        <source>This site depends on invalid site sets</source>
        <target state="final">Este sitio depende de conjuntos de sitios no válidos</target>
      </trans-unit>
      <trans-unit id="error.siteSet.notFound" approved="yes">
        <source>Site set '%1$s' not found (referenced by '%2$s')</source>
        <target state="final">Conjunto de sitio '%1$s' no encontrado (referenciado por '%2$s')</target>
      </trans-unit>
      <trans-unit id="error.siteSet.missingDependency" approved="yes">
        <source>Site set '%1$s' is disabled: Missing dependency '%2$s'</source>
        <target state="final">El conjunto del sitio '%1$s' está deshabilitado: Falta la dependencia '%2$s'</target>
      </trans-unit>
      <trans-unit id="error.siteSet.invalidSettingsDefinitions" approved="yes">
        <source>Site set '%1$s' is disabled due to invalid settings definitions: %2$s</source>
        <target state="final">Set del sitio '%1$s' está deshabilitado debido a definiciones de configuración no válidas: %2$s</target>
      </trans-unit>
      <trans-unit id="error.siteSet.invalidCategoryDefinitions" approved="yes">
        <source>Site set '%1$s' is disabled due to invalid category definitions: %2$s</source>
        <target state="final">Set del sitio '%1$s' está deshabilitado debido a definiciones de categoría no válidas: %2$s</target>
      </trans-unit>
      <trans-unit id="error.siteSet.invalidSettings" approved="yes">
        <source>Site set '%1$s' is disabled due to invalid settings: %2$s</source>
        <target state="final">Set del sitio '%1$s' está deshabilitado debido a configuraciones no válidas: %2$s</target>
      </trans-unit>
    </body>
  </file>
</xliff>
